Subject: Re: Joshua 20:3

From: "Sipil{ Seppo" <[email-masked]>
Date: Fri, 10 May 1996 15:14:16 EET DST

Jim West wrote
> The MT seems to reflect a Vorlage which is shorter than LXX.  of Josh 20:3
> (referring to the end of the verse, BHS note c).
> Is this an example of the LXX tendency to harmonize (cf Nu 35:12); or does
> the LXX reflect a genuinely "different" Vorlage?
I would vote for the second alternative here. In chapter 20 the 
difference between the LXX and the MT is exceptionally large and if you take 
the whole chapter into account, it would be hard to explain the difference in any 
other way than assuming a Vorlage different from the present MT.

You may also like to consult prof. Graeme Auld's article
_Cities of Refuge in Israelite Tradition._ JSOT 10 (1978), 26-40.

Also, I do not believe that "LXX" in a sense of translation has 
a "tendency to harmonize" in Joshua. The translation is quite literal 
and seems to reflect its Vorlage well. If there is any harmonization 
it comes from the Hebrew Vorlage. One must carefully notice 
the difference between the concepts " Vorlage" and "translation". I 
personally think that we should use LXX only for the latter.

Hope this helps,

Seppo